Subject: [bug#68502] [PATCH] gnu: Add evhz.

From: Christina O'Donnell <[email-masked]>
Date: Tue, 16 Jan 2024 11:48:02 +0000

Hi Guix maintainers,

On 16/01/2024 11:17, Christina O'Donnell wrote:
> * gnu/packages/evhz.scm (evhz): New file and variable.

evhz is a small utility written as a single line of C and brief short 
shell script.

This is my first package that I've attempted to contribute so feedback 
about the patch and my communication would be most welcome (even if it's 
a small thing).

I didn't know which file is suitable, so I've put it in its own file 
(gnu/packages/evhz.scm) for now.

Have a great day!

Christina O'Donnell